close all;                             % 모든 생성된 창을 닫음 
clear all;                             % 열려있는 작업영역(workspace)을 모두 비움 
clc;                                   % 명령(command) 창을 비움

fs=[75,100,125,400];                   % 샘플링 주파수 설정
N=1024;                                % 데이터 개수 설정  
plot_spectrum(fs(1),N,1);              % fs=75인 샘플링된 신호의 진폭 스펙트럼 그림 
plot_spectrum(fs(2),N,2);              % fs=100인 샘플링된 신호의 진폭 스펙트럼 그림 
plot_spectrum(fs(3),N,3);              % fs=125인 샘플링된 신호의 진폭 스펙트럼 그림 
plot_spectrum(fs(4),N,4);              % fs=400인 샘플링된 신호의 진폭 스펙트럼 그림
